Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002736 [JEDI VCL] 00 JVCL Components minor always 2005-03-10 05:27 2005-05-23 14:05
Reporter grenzi_r View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0002736: colored hints does not work in the Example
Description just run the example jvcl\examples\RaLib\RaHtHints\ColorHintsTest.dpr and you will see that the hint is no drawn in red
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006932)
obones (administrator)
2005-04-12 03:32

Confirmed with Delphi 7 under WinXP and the latest CVS version
(0007322)
AHUser (developer)
2005-05-23 14:05

The <c:red> was changed to <font color=clRed>
(That is a hard break)

- Issue History
Date Modified Username Field Change
2005-03-10 05:27 grenzi_r New Issue
2005-04-12 03:32 obones Note Added: 0006932
2005-04-12 03:32 obones Status new => confirmed
2005-05-23 14:05 AHUser Status confirmed => resolved
2005-05-23 14:05 AHUser Resolution open => fixed
2005-05-23 14:05 AHUser Assigned To => AHUser
2005-05-23 14:05 AHUser Note Added: 0007322


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker